### Virtual Method

# EDataBook BookCache e164_changed

#### Declaration [src]

    void
    e164_changed (
      EBookCache* book_cache,
      EContact* contact,
      gboolean is_replace
    )

#### Description

No description available.

#### Parameters

`contact`

  Type: `EContact`

  No description available.

  The data is owned by the caller of the method.

`is_replace`

  Type: `gboolean`

  No description available.